Section:

Depends : cyrus-sasl, e2fsprogs

Depends (build) : groff

Breaks : apr-util<=1.6.1-7, audit<=3.1, autofs<=5.1.8-2, balsa<=2.6.3-1, cups-browsed<=2.0.0, cups-filters<=2.0.0, cyrus-sasl<=2.1.27-8, dovecot<=2.3.10.1-3, evolution<=3.44.4, evolution-data-server<=3.44.4, exim<=4.97.1, gconf<=3.2.6-5, gnupg<=1:2.4.4-2, httpd<=2.4.58, kldap<=22.08.3, krb5<=1.17.1-7, ldb<=2:2.5.1-1, libreoffice<=7.5.4.2-3, lighttpd<=1.4.55-2, nfs-utils<=2.6.2-1, opencryptoki<=3.20.0-1, php<=1:8.3.3, postfix<=3.7.3-3, quota-tools<=4.09, realmd<=0.17.1, samba<=4.17.2-2, seahorse<=42.0, squid<=5.7-2, sssd<=2.9.4, tdebase<=14.1.0-1, yubico-pam<=2.25-1

Depends (library): cyrus-sasl, gcc-runtime, glibc, libtool, libxcrypt, openssl, systemd, util-linux-runtime

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 2.6.7

Available versions